body {margin: 0px; padding: 0px}

div.header {float: left; width: 95%; margin: 0px;}

div.header p {font: bolder; font-size: 24pt}

a.menuitem:link {font-weight: bold; font-style: italic; color: white}

a.menuitem:visited {font-weight: bold; font-style: italic; color: white}

a.menuitem:active {font-weight: bold; font-style: italic; color: white}

a.menuitem:hover {font-weight: bold; font-style: italic; color: green}

a.menuitem {font-weight: bold; font-style: italic; text-decoration: none; margin: 0px}

div.menuitem {float: left; min-width: 15%}

div.idbar {float: left; background:  #CC9E7F; width: 740px; padding-bottom: 10px;}

div.idbar span {font-size: small; font-style: oblique; font-weight: bold; margin-left: 30px}

div.menubar {background: #CCB17F; clear: both; float: left; width: 780px}

div.hseparator {background-image: url(yellowcicada.gif); clear: both; float: left; width: 95%; max-height: 20px; min-height: 10px;}

div.leftcol {background-image: url(yellowcicada.gif); clear: both; float: left; min-height: 1100px; width: 2%}

div.mainbody {float: left; width: 50%;}

div.rightcol {float: left; width: 30%}

div.footer {background-image: url(yellowcicada.gif); min-height: 45px; max-height: 50px; clear: both; float: left; width: 100%;}

div.statcounter {float: right; }

/* End of style section. Generated by AceHTML at 7/28/2007 8:59:21 AM */

div.mainbody table { font-family: Arial; font-size:12px; font-style:oblique; background: #F5F3A9; border-spacing: 1pt 1pt; width: 50%}

div.mainbody {text-decoration: none}

div.rightcol table { font-family: Arial; font-size:12px; font-style:oblique; background: #F5F3A9; border-spacing: 1pt 1pt; width: 50%}

div.rightcol {text-decoration: none}

div.mainbody a:link {color: blue; text-decoration: none}
div.mainbody a:visited {color: blue; text-decoration: none}
div.mainbody a:active {color: blue; text-decoration: none}
div.mainbody a:hover {color: red; text-decoration: none}

div.rightcol a:link {color: blue; text-decoration: none}
div.rightcol a:visited {color: blue; text-decoration: none}
div.rightcol a:active {color: blue; text-decoration: none}
div.rightcol a:hover {color: red; text-decoration: none}